Subject: bug#60930: 30.0.50; 24.3 Choosing File Modes section of Emacs manual does not explain dealing with backup files

From: Eli Zaretskii <[email-masked]>
Date: Sat, 21 Jan 2023 11:55:42 +0200

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 21 Jan 2023 09:39:14 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I just need keywords. Most often, I invoke helm-info and search by index
> >> (`Info-index-nodes'). Word ordering in the index does not matter for me
> >> because of how helm matches candidates.
> >
> > We cannot possibly write index entries on the assumption that they
> > will only be used through helm.  The main client of index entries is
> > info.el.
> 
> Sure. But wouldn't it be nice to have an ability to do orederless-style
> search across index keywords right from info.el?

I don't think I understand what you mean by "orederless-style search"
in this context.  Please elaborate.